/*
* Creat : 손상만
* Creat Date : 2017-05-08
* Last Update :2017-05-08
* Ver : 1.0
*/

@charset "UTF-8";
@import url("fonts.css");

/* Reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,p,iframe,figure{margin:0;padding:0;font-size:inherit;word-break:keep-all; word-wrap:break-word;}
header,hgroup,footer,section,article,aside,nav,canvas,figure,figcaption{display:block}
table{font-size:inherit;border-collapse:collapse;border-spacing:0;table-layout:fixed}
th, td{word-break:keep-all; word-wrap:break-word;font-weight:normal}
fieldset, iframe{border:0;vertical-align:top}
img{border:0;font-size:0;vertical-align:top}
li,dd{list-style:none;word-break:keep-all; word-wrap:break-word;}
hr{display:none}
caption,figcaption{overflow:hidden;width:100%;height:1px;font-size:0;line-height:0;text-indent:-9999px;margin-top:-1px}
legend{display:block;position:absolute;left:-9999px;text-indent:9999px;width:0;height:0;overflow:hidden;font-size:0;line-height:0;white-space:nowrap}
button{padding:0;border:0;cursor:pointer;background:none;vertical-align:middle;appearance:none;moz-appearance:none;font-family:"NotoSansKR"}
h1, h2, h3, h4, h5, h6{font-weight:normal;line-height:1.2em;font-size:100%}
a{color:#666;text-decoration:none}
a:hover,
a:focus
{text-decoration:none}
em, i{font-style:normal}
strong{font-weight:700}
select{height:22px;*height:auto;font-size:15px;color:#888;line-height:22px;vertical-align:middle}
input{margin:0;padding:0;font-size:inherit;color:#333;line-height:17px;vertical-align:middle;-webkit-border-radius:0;font-family:"NotoSansKR"}
input[type="text"], input[type="password"]{height:37px;line-height:37px;padding-left:15px;border:1px solid #cdcdcd;-webkit-appearance:none}
input[type="text"]:focus, 
input[type="password"]:focus
{border-color:#222}
input[type="text"]:disabled,
input[type="password"]:disabled
{background-color:#f7f7f7}
input[type="radio"]{width:13px;height:13px;vertical-align:-1px;*margin-right:-3px}
input[type="checkbox"]{width:13px;height:13px;vertical-align:-2px;*vertical-align:0px}
input:checked[type="checkbox"]{background-color:#fff;-webkit-appearance:checkbox}
textarea{-webkit-appearance:none;-webkit-border-radius:0;border:1px solid #cdcdcd;color:#6c6c6c;font-family:"NotoSansKR";background:#fff;padding:15px;font-size:15px;width:100%;box-sizing:border-box}
body{font:normal 15px/26px "NotoSansKR","segoe ui","malgun gothic",Helvetica,Arial,Sans-serif !important;color:#6c6c6c;background:#fff}

/* 요소숨김 */
.blind{display:block;position:absolute;left:-9999px;text-indent:9999px;width:0;height:0;border:0;overflow:hidden;font-size:0;line-height:0;white-space:nowrap}

/* Align type */
.fL{float:left !important}
.fR{float:right !important}
.tL{text-align:left !important}
.tC{text-align:center !important}
.tR{text-align:right !important}
.vT{vertical-align:top !important}
.vM{vertical-align:middle !important}
.vB{vertical-align:bottom !important}
.vN{vertical-align:0 !important}

/* float 해제 */
.clear{overflow:hidden}
.clear2{width:100%;display:inline-block}

/* Interval Type */
.interval0{margin-top:0px !important}
.interval1{margin-top:10px !important}
.interval2{margin-top:20px !important}
.interval3{margin-top:30px !important}
.interval4{margin-top:40px !important}
.interval5{margin-top:50px !important}
.interval6{margin-top:60px !important}
.interval7{margin-top:70px !important}

/* guide */
.titGuide{background:#000;color:#fff;font-size:16px;height:40px;line-height:38px;padding:0 20px}
.titGuide h3{font-weight:500}
.boxGuide{padding:20px}
.boxGuide h4{font-size:14px;padding-bottom:20px}

/* font style guide */
.fRegular{font-weight:normal !important}
.fMedum{font-weight:600 !important}
.fBold{font-weight:700 !important}
.fNumRe{font-family:'Century Gothic' !important;font-weight:normal !important}
.fNumBd{font-family:'Century Gothic' !important;font-weight:700 !important}
.fEngRm{font-family:'HelveticaNeueLTPro' !important;font-weight:normal !important}
.fEngLt{font-family:'HelveticaNeueLTPro' !important;font-weight:600 !important}
.fEngBd{font-family:'HelveticaNeueLTPro' !important;font-weight:700 !important}

/* font color guide */
.fColor01{color:#222 !important}
.fColor02{color:#464646 !important}
.fColor03{color:#6c6c6c !important}
.fColor04{color:#888 !important}
.fColor05{color:#fff !important}
.fColor06{color:#f7f7f7 !important}
.fColor07{color:#c91c22 !important}
.fColor08{color:#7c5327 !important}

/* button guide */
.btn{display:inline-block;text-align:center;box-sizing:border-box;vertical-align:middle}
.btn + .btn{margin-left:5px}
.btn:disabled{background:#999 !important;border:1px solid #999 !important;color:#fff !important}
.btnTy1{width:152px;height:40px;line-height:38px;background:#323232;color:#fff;font-size:16px;border:1px solid #323232}
.btnTy2{width:152px;height:40px;line-height:38px;background:#fff;color:#000;font-size:16px;border:1px solid #696969}
.btnTy1.type2,
.btnTy2.type2
{width:160px;height:50px;line-height:50px}
.btnTy4{height:30px;background:#fff;padding:0 12px;border:1px solid #cdcdcd}
.btnTy4 span{display:block;font-size:14px;line-height:28px;color:#222;padding-right:18px}
.btnTy4 .download{background:url(/resources/img/common/ico_download.png) no-repeat right center}
.btnTy4 .print{font-size:13px;padding-right:23px;background:url(/resources/img/common/ico_print.png) no-repeat right center}
.btnTy4 .detailInfo{color:#222;padding:0 2px}
.btnTy4 .map{padding-left:17px;padding-right:0;background:url(/resources/img/common/ico_map.png) no-repeat left center}
.btnTy5{min-width:80px;height:40px;line-height:38px;padding:0 15px;background:#999;color:#fff;font-size:16px;border:1px solid #999}
.btnTy5.type2{background:#fff;color:#222;border:1px solid #696969}
.btnTy5.type3{background:#323232;color:#fff;border:1px solid #323232}
.btnTy6{height:40px;padding:0 30px;line-height:38px;background:#323232;color:#fff;font-size:16px;border:1px solid #323232}
.btnSearch{height:39px;line-height:37px;border-color:#cdcdcd}
.btnAdd{border:1px solid #cdcdcd;width:38px;height:39px;background:url(/resources/img/common/ico_add.png) no-repeat;overflow:hidden;text-indent:-999em}
.btnDel{border:1px solid #cdcdcd;width:38px;height:39px;background:url(/resources/img/common/ico_del.png) no-repeat;overflow:hidden;text-indent:-999em}
.btnMore{width:156px}
.iconBtnList{overflow:hidden}
.iconBtnList li{float:left;margin-left:7px}
.iconBtnList li:first-child{margin-left:0}
.iconBtnList li a,
.iconBtnList li button
{width:28px;height:28px;display:block;overflow:hidden;text-indent:-999em}
.iconBtnList .print button{background:url(/resources/img/common/btn_print.png) no-repeat}
.iconBtnList .facebook a{background:url(/resources/img/common/btn_facebook.png) no-repeat}
.iconBtnList .twitter a{background:url(/resources/img/common/btn_twitter.png) no-repeat}
.iconBtnList2{overflow:hidden}
.iconBtnList2 li{float:left;margin-left:10px}
.iconBtnList2 li:first-child{margin-left:0}
.iconBtnList2 li a{width:30px;height:30px;display:block;overflow:hidden;text-indent:999em}
.iconBtnList2 .facebook a{background:url(/resources/img/common/ico_facebook.png) no-repeat}
.iconBtnList2 .youtube a{background:url(/resources/img/common/ico_youtube.png) no-repeat}
.iconBtnList2 .naverBlog a{background:url(/resources/img/common/ico_naver_blog.png) no-repeat}
.iconBtnList2 .naverTv a{background:url(/resources/img/common/ico_naver_tv.png) no-repeat}

/* 버튼 정렬 */
.btnArea{text-align:center}
.btnArea2{text-align:right}

/* 공통 */
#warp{min-width:1100px}
.overflow{overflow:hidden}

/* 타이틀 */
.title01{font-size:29px;font-weight:700;padding-bottom:47px;color:#000;letter-spacing:-.25px}
.title02{font-size:20px;font-weight:600;color:#000;letter-spacing:-.25px}
.title03{font-size:18px;font-weight:600;color:#222;letter-spacing:-.25px;position:relative;padding-left:14px}
.title03:before{content:"";position:absolute;top:9px;left:0px;width:8px;height:3px;background:#c91c22}

/* tab guide */
.pageTab ul{overflow:hidden}
.pageTab ul li{float:left;width:20%}
.pageTab ul li a{height:48px;border:1px solid #d4d4d4;display:block;position:relative;border-left:none}
.pageTab ul li:first-child a{border-left:1px solid #d4d4d4}
.pageTab ul li a span{position:absolute;top:0px;left:0px;width:100%;height:100%;line-height:48px;text-align:center;font-size:15px;color:#464646}
.pageTab ul li.current a span{font-weight:600;border-bottom:3px solid #c91c22;box-sizing:border-box;left:-1px}

.tabMenu{height:60px}
.tabMenu ul{overflow:hidden}
.tabMenu ul li{float:left;width:20%}
.tabMenu ul li a{display:block;border:solid 1px #dedede;border-bottom:solid 1px #999;border-left:none;background:#f8f8f8;height:58px;line-height:58px;text-align:center;color:#666;font-size:16px}
.tabMenu ul li:first-child a{border-left:solid 1px #d4d4d4}
.tabMenu ul li.current a{padding-left:1px;color:#222;border-top:solid 2px #333;border-bottom:solid 1px #fff;border-left:solid 1px #999;border-right:solid 1px #999;background:#fff;font-weight:600}
.tabMenu + .groupInfo > div{display:none}
.groupInfo > div.current{display:block}

/* table guide */
.dataTable{border-top:2px solid #666}
.dataTable table{width:100%}
.dataTable table thead th{font-weight:600;background:#f7f7f7;letter-spacing:-0.2px;border-right:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;padding:14px 23px;color:#222}
.dataTable table thead th:last-child {border-right:0;}
.dataTable table thead tr:first-child th:first-child,
.dataTable table thead tr:last-child th
{border-bottom:none}
.dataTable table thead tr th.bd{border-bottom:1px solid #e1e1e1 !important}
.dataTable table tbody th{font-weight:600;letter-spacing:-0.2px;border-bottom:1px solid #e1e1e1;padding:14px 23px;color:#222; border-right:1px solid #e1e1e1;}
.dataTable table tbody th:last-child {border-right:0;}
.dataTable table tbody tr:first-child th:first-child,
.dataTable table tbody tr:first-child td:first-child
{border-top:1px solid #666}
.dataTable table tbody td,
.dataTable table tfoot td
{border-right:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;padding:14px 23px;text-align:center}
.dataTable table tbody td:last-child,
.dataTable table tfoot td:last-child
{border-right:none}
.dataTable table tbody tr:first-child td{border-top:1px solid #666}
.dataTable table tbody tr:last-child th,
.dataTable table tbody tr:last-child td{border-bottom-color:#cdcdcd}
.dataTable table + .comment{font-size:12px;color:#6c6c6c;letter-spacing:-0.2px;text-align:right;margin-top:9px;line-height:20px}
.dataTable .BLnone{border-left:0 !important}

.dataTable table tbody span.up {color:#be181e;}
.dataTable table tbody span.down {color:#2478ff;}

.dataTable.type2 tbody th{text-align:left;background:#f7f7f7;font-weight:normal;padding:13px 23px;border-left:1px solid #e1e1e1}
.dataTable.type2 tbody td{text-align:left;padding:13px 23px;border-left:none}
.dataTable.type2 tbody tr:first-child th,
.dataTable.type2 tbody tr:first-child td{padding-top:14px;border-top:none}
.dataTable.type2 tbody tr th:first-child{border-left:1px solid #f7f7f7}
.dataTable.type2 table tbody tr:first-child th:first-child{border-top:none}
.dataTable.type2 table tbody th .th{padding-left:7px}
.dataTable.type2 table tbody th .import{position:relative}
.dataTable.type2 table tbody th .import:before{content:"";width:3px;height:3px;background:#c91c22;position:absolute;left:0;top:10px}
.dataTable.type2 table tbody td .gubun01{line-height:37px;text-align:center;width:30px;color:#6c6c6c;font-size:15px;float:left}
.dataTable.type2 table tbody .trData th,
.dataTable.type2 table tbody .trData td{padding-top:23px;padding-bottom:23px}
.dataTable.type2 table tbody .tdRdo01{overflow:hidden}
.dataTable.type2 table tbody .tdRdo01 .rdoBox1{float:left;margin-right:30px}
.dataTable.type2 table tbody .tdEmail{display:inline-block;width:100%}
.dataTable.type2 table tbody .tdEmail input[type="text"]{float:left;width:234px}
.dataTable.type2 table tbody .tdEmail .selectBox{float:left;margin-left:10px}
.dataTable.type2 table tbody .tdEmail .selectBox > select{width:153px}
.dataTable.type2 .js-select + .js-select,
.dataTable.type2 .js-select + input,
.dataTable.type2 input + input,
.dataTable.type2 input + .js-select
{margin-left:7px}
.dataTable.type2 .bt{display:inline-block;padding:0 9px;line-height:39px}
.dataTable.type2 .comment{margin-top:4px;letter-spacing:-.25px}

/* Table Head */
.titleHead{text-align:right}
.titleHead span{line-height:39px;margin-right:11px}
.titleHead .import{margin-right:0;font-size:13px;letter-spacing:-.10px;position:relative;padding-left:8px}
.titleHead .import:before{content:"";width:3px;height:3px;background:#c91c22;position:absolute;left:0;top:10px}
.titleHead .js-select{text-align:left}


/* 게시판 Search */
.bbsSearch{display:inline-block;width:100%;vertical-align:middle}
.bbsSearch .count{float:left;color:#888;line-height:39px}
.bbsSearch .count em{color:#000}
.bbsSearch .push{float:right}
.bbsSearch .push .js-select{float:left}
.bbsSearch .push .searchBox{margin-left:7px;float:left}

/* 게시판 */
.bbsTable{border-top:2px solid #666}
.bbsTable table{width:100%}
.bbsTable table thead th{font-size:15px;font-weight:600;border-bottom:1px solid #666;padding:14px 10px;color:#222}
.bbsTable.type2 table thead th{background:#f7f7f7}
.bbsTable table thead th.viewTitle{text-align:left;font-size:18px;font-weight:600}
.bbsTable table thead th.viewTitle .bt{padding:0 17px;color:#e1e1e1;font-weight:normal}
.bbsTable table tbody td{font-size:15px;border-bottom:1px solid #e1e1e1;padding:14px 10px;color:#888}
.bbsTable table tbody tr:last-child td{border-bottom:1px solid #cdcdcd}
.bbsTable table tbody td .title{color:#6c6c6c}
.bbsTable table tbody tr.noData td{color:#6c6c6c;text-align:center}
.bbsTable table tbody tr.data td strong{font-weight:normal;color:#222;margin-right:6px}
.bbsTable table tbody tr.editor td{padding:40px 10px}
.bbsTable table tbody tr.editor td p{line-height:24px}
.bbsTable .answerBox{background:#f7f7f7;margin:38px -10px -10px;padding:30px 40px;overflow:hidden}
.bbsTable .answerBox .img{float:left;width:62px;height:62px;background:#fff;position:relative;overflow:hidden;border:1px solid #e1e1e1;-moz-border-radius:100px;-webkit-border-radius:100px;border-radius:100px}
.bbsTable .answerBox .img > img{position:absolute;left:-100%;right:-100%;top:-100%;bottom:-100%;margin:auto;min-height:100%;min-width:100%;-moz-border-radius:100px;-webkit-border-radius:100px;border-radius:100px}
.bbsTable .answerBox .cnt{margin-left:94px}
.bbsTable .answerBox .cnt dl dt{font-size:15px;font-weight:600;color:#222}
.bbsTable .answerBox .cnt dl dd{font-size:15px;color:#6c6c6c;line-height:24px;padding-top:5px;word-break:keep-all}

.listForm dl {position:relative; margin-bottom:20px; padding-left:90px;}
.listForm dt {position:absolute; top:0; left:0; width:80px; text-align:right; color:#222;}
.listForm dd {display:inline-block;}

/* Drop Down */
.bbsTable.dropDown table tbody .title{display:block}
.bbsTable.dropDown table tbody .title span{display:block;background:url(/resources/img/common/ico_dropdown.png) no-repeat right center}
.bbsTable.dropDown table tbody .title.active span{color:#222;background-image:url(/resources/img/common/ico_dropdown_on.png)}
.bbsTable.dropDown table tbody .title em{font-style:normal;color:#7c5327}
.bbsTable.dropDown table tbody .answerFaq{display:none}
.bbsTable.dropDown table tbody .answerFaq td{background:#f7f7f7;line-height:24px;padding:24px 30px}

/* 페이징 */
.paging{text-align:center}
.paging > a{display:inline-block;text-indent:-9999em; width:30px;height:30px;vertical-align:middle}
.paging .first{background:url(/resources/img/common/btn_paging_first.png) no-repeat}
.paging .prev{background:url(/resources/img/common/btn_paging_prev.png) no-repeat}
.paging .next{background:url(/resources/img/common/btn_paging_next.png) no-repeat}
.paging .last{background:url(/resources/img/common/btn_paging_last.png) no-repeat}
.paging > span{display:inline-block;vertical-align:middle;margin:0 13px}
.paging .num{display:inline-block;width:30px;height:30px;line-height:30px;margin-left:3px}
.paging strong.num{color:#222}
.paging .num:first-child{margin-left:0px}

/* 상세 페이징 */
.viewPaging{border-bottom:1px solid #cdcdcd}
.viewPaging > div{padding:0 23px 0 153px;height:51px;border-top:1px solid #e1e1e1;position:relative}
.viewPaging > div:first-child{border-top:none}
.viewPaging > div > span{font-size:15px;line-height:51px;color:#000;padding-left:31px;background:url(/resources/img/common/bul_link_prev.png) no-repeat left center;position:absolute;top:0px;left:23px}
.viewPaging > div.next > span{background-image:url(/resources/img/common/bul_link_next.png)}
.viewPaging a{display:block}
.viewPaging a > span{display:block;font-size:15px;line-height:51px;color:#6c6c6c;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;min-width:99%}
.viewPaging + .btnArea{margin-top:30px}

/* 리스트 */
.listTy1 ul li{padding-left:7px;box-sizing:border-box;position:relative}
.listTy1 ul li:before{content:"";width:2px;height:2px;background:#6c6c6c;position:absolute;left:0;top:13px}

/* Form */
/* Select */
.js-select{display:inline-block;vertical-align:middle;position:relative}
.js-select select{position:absolute;top:-9999em;visibility:hidden}
.js-select > a{display:block;box-sizing:border-box;height:39px;line-height:39px;color:#222;font-size:15px;padding:0 41px 0 15px;border:1px solid #cdcdcd;background:url(/resources/img/common/bg_select.png) no-repeat right center}
.js-select ul{display:none;position:absolute;z-index:11;top:39px;left:0;border:1px solid #cdcdcd;border-top:0;box-sizing:border-box;padding:8px 0;width:100%;background:#fff}
.js-select ul li a{display:block;box-sizing:border-box;height:28px;line-height:28px;color:#6c6c6c;font-size:15px;padding:0 15px;background:#fff}
.js-select ul li a:hover{background:#f7f7f7}
/* Radio Button / Check Box */
.checkBox,
.radioButton
{display:inline-block;vertical-align:middle;position:relative}
.checkBox input[type="checkbox"],
.radioButton input[type="radio"]
{position:absolute;top:5px;left:1px;text-indent:9999px;width:1px;height:1px;border:0;overflow:hidden;font-size:0;line-height:0;white-space:nowrap;opacity:0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"}
.checkBox label,
.radioButton label
{background:url(/resources/img/common/bg_checkbox.png) no-repeat left center;padding-left:22px;color:#6c6c6c;font-size:15px;line-height:15px;display:block}
.radioButton label{background-image:url(/resources/img/common/bg_radio.png)}
.checkBox input[type="checkbox"]:checked + label{background-image:url(/resources/img/common/bg_checkbox_on.png)}
.radioButton input[type="radio"]:checked + label{background-image:url(/resources/img/common/bg_radio_on.png)}
.checkBox + .checkBox,
.radioButton + .radioButton
{margin-left:27px}
/* file */
.fileBox {margin-bottom:-5px;}
.fileBox .btnAdd {vertical-align:top; margin-left:5px;}
.fileBox .btnDel {vertical-align:top;}
.fileSearch{position:relative;padding-right:100px;display:inline-block;vertical-align:middle; margin-bottom:5px;}
.fileSearch input[type="text"]{width:400px}
.fileSearch .btnSearch{position:absolute;top:0px;right:0px}
.fileSearch input[type="file"]{position:absolute;top:0px;right:0px;width:90px;height:39px;opacity:0;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}


/* Search Box */
.fullSearchBox{position:relative;padding-right:50px;height:47px}
.fullSearchBox input[type="text"]{width:100%;box-sizing:border-box;border-right:none;height:47px;border-right:none;line-height:47px;font-size:15px}
.fullSearchBox button{position:absolute;top:0px;right:0px;width:50px;height:47px}
.fullSearchBox button i{background:url(/resources/img/common/btn_search2.png) no-repeat;width:50px;height:47px;display:block;overflow:hidden;text-indent:-999em}

.searchBox{position:relative;padding-right:50px;height:39px;width:250px;display:inline-block;vertical-align:middle}
.searchBox input[type="text"]{width:100%;box-sizing:border-box;border-right:none;height:39px;border-right:none;line-height:39px;font-size:15px}
.searchBox button{position:absolute;top:0px;right:0px;width:50px;height:39px}
.searchBox button i{background:url(/resources/img/common/btn_search.png) no-repeat;width:50px;height:39px;display:block;overflow:hidden;text-indent:-999em}

/* 약관 */
.txtPolicyBox{border:1px solid #e5e5e5;height:278px;overflow-x:hidden;overflow-y:auto}
.txtPolicyBox .box{letter-spacing:-.25px;padding:25px 30px}
.txtPolicyBox .box .title{color:#222}
.txtPolicyBox .box .list{margin-top:25px}
.agreeBox .radioButton{margin-left:30px}
.agreeBox .radioButton:first-child{margin-left:0}

/* 진행상황 */
.progressBox{padding:37px 20px 23px;border:1px solid #e1e1e1;margin-top:15px}
.progressBox ol{text-align:center}
.progressBox ol li{display:inline-block;vertical-align:middle;padding-left:83px;background:url(/resources/img/common/ico_progress_next.png) no-repeat left center;margin-left:53px}
.progressBox ol li:first-child{background:none;padding-left:0 !important;margin-left:0 !important}
.progressBox ol li span{display:block;letter-spacing:-.10px;color:#222;background:url(/resources/img/ildong/enterprise/ico_progress1.png) no-repeat center top;padding-top:65px}
.progressBox ol li.list1 span{background-image:url(/resources/img/common/ico_progress1.png)}
.progressBox ol li.list2 span{background-image:url(/resources/img/common/ico_progress2.png)}
.progressBox ol li.list3 span{background-image:url(/resources/img/common/ico_progress3.png)}
.progressBox ol li.list4 span{background-image:url(/resources/img/common/ico_progress4.png)}
.progressBox ol li.list5 span{background-image:url(/resources/img/common/ico_progress5.png)}
.progressBox ol li.list6 span{background-image:url(/resources/img/common/ico_progress6.png)}
.progressBox ol li.list7 span{background-image:url(/resources/img/common/ico_progress7.png)}
.progressBox ol li span em{font-family:'Century Gothic';font-weight:bold;margin-right:7px}
.progressBox.step5 ol li{padding-left:53px;margin-left:33px;}

/* 
 * 서브 카피 
 * 기업소개 > 소개
 * 기업소개 > 기업/경영이념
 * 사회공헌활동
 * 봉사활동
 */
.txtTit h4{font-size:20px;text-align:center;color:#222}
.txtTit h4 + p{margin-top:15px}
.txtTit p{font-size:28px;color:#7c5327;text-align:center;font-weight:600;letter-spacing:-.25px}
.txtTit p + p{font-size:18px;color:#222;margin-top:15px;font-weight:normal;line-height:30px;letter-spacing:0}
.txtTit + .txtTit{margin-top:70px}
.txtCon{margin-top:40px}
.txtCon p + p{margin-top:20px}
.bbsTable + .paging{margin-top:30px}

/* 컨텐츠 여백 */
.title02 + .dataTable{margin-top:18px}
.txtPolicyBox + .agreeBox{margin-top:20px}
.titleHead + .dataTable{margin-top:16px}
.titleHead + .dataTable.type2{margin-top:7px}
.title02 + .txtPolicyBox{margin-top:15px}
.title02 + .titleHead{margin-top:-32px}
.paging + .btnArea2{margin-top:-30px !important}
.btnArea + .btnArea2{margin-top:-40px !important}
.bbsSearch + .bbsTable{margin-top:16px}

/* 롤링 컨트롤 */
.rollingControl{position:absolute;bottom:0px;left:50%;z-index:8;}
.rollingControl .btnControl{float:left;width:10px;height:19px;margin-right:16px;}
.rollingControl .btnControl span{width:10px;height:19px;display:block;background:url(/resources/img/common/btn_stop.png) no-repeat center center;overflow:hidden;text-indent:-999em}
.rollingControl .btnControl.play span{background-image:url(/resources/img/common/btn_play.png)}
.rollingControl .RollingPaging{overflow:hidden;float:left;}
.rollingControl .RollingPaging > a,
.rollingControl .RollingPaging > span
{float:left;margin-left:18px;background:url(/resources/img/common/ico_play_off.png) no-repeat center center;width:18px;height:19px;overflow:hidden;text-indent:-999em;}
.rollingControl .RollingPaging > a:first-child,
.rollingControl .RollingPaging > span:first-child
{margin-left:0;}
.rollingControl .RollingPaging > .current{background-image:url(/resources/img/common/ico_play_on.png);}


/* common */
.txtFIle{font-size:14px;color:#6c6c6c;padding-top:8px}
.borBtn{padding:0;width:80px;margin-right:3px;margin-left:3px}
.txtImporTr{text-align:right;color:#6c6c6c;padding-bottom:13px;font-size:13px}
.txtImporTr span{padding-left:9px;background:url('/resources/img/ildong/common/bg_bull05.gif') no-repeat left center}

/* Popup */
.popup{padding:50px;}
.popup .title01{padding-bottom:20px;}




/* ***** lang(en) ***** */
html:lang(en) th, html:lang(en) td {font-weight:600;}
html:lang(en) button{font-family:"HelveticaNeueLTPro";}
html:lang(en) h1, html:lang(en) h2, html:lang(en) h3, html:lang(en) h4, html:lang(en) h5, html:lang(en) h6 {font-weight:600;}
html:lang(en) strong {font-weight:700;}
html:lang(en) input{font-family:"HelveticaNeueLTPro";}
html:lang(en) textarea{font-family:"HelveticaNeueLTPro";}
html:lang(en) body{font-family:"HelveticaNeueLTPro","segoe ui","malgun gothic",Helvetica,Arial,Sans-serif !important;font-weight:600 !important; letter-spacing:.5px;}

html:lang(en) .title01 {font-weight:700;}
html:lang(en) .title02 {font-weight:normal;}
html:lang(en) .title03 {font-weight:normal;}

html:lang(en) .pageTab ul li.current a span {font-weight:normal;}

html:lang(en) .tabMenu ul li a {font-size:15px;}
html:lang(en) .tabMenu ul li.current a {font-weight:normal;}

html:lang(en) .dataTable table thead th {font-weight:normal; letter-spacing:.5px;}
html:lang(en) .dataTable table tbody th {font-weight:normal; letter-spacing:.5px;}
html:lang(en) .dataTable table + .comment {letter-spacing:.5px;}
html:lang(en) .dataTable.type2 tbody th {font-weight:600;}
html:lang(en) .dataTable.type2 table tbody th .import:before{top:8px;}
html:lang(en) .bbsTable table thead th {font-weight:normal;}
html:lang(en) .bbsTable table thead th.viewTitle {font-weight:normal;}
html:lang(en) .bbsTable table thead th.viewTitle .bt {font-weight:600;}
html:lang(en) .bbsTable table tbody tr.data td strong {font-weight:600;}
html:lang(en) .bbsTable .answerBox .cnt dl dt {font-weight:normal;}

html:lang(en) .txtTit p {font-weight:normal;}
html:lang(en) .txtTit p + p {font-weight:600; letter-spacing:.5px;}